input:
  '所求之事':
    value_type: str
    description: '所求之事'
  pray:
    name: pray
    value_type: str
    description: '祈祷'
output:
  origin_hexagram:
    name: origin_hexagram
    value_type: str
    description: '本卦'
  support_hexagram:
    name: support_hexagram
    value_type: str
    description: '变卦'
  turn_symbol_desc:
    name: turn_symbol_desc
    value_type: str
    description: '说明'
  main_indicate:
    name: main_indicate
    value_type: str
    description: '主预言'
  support_indicate:
    name: support_indicate
    value_type: str
    description: '辅预言'

